/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */
html {
  -ms-text-size-adjust: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  /* 1 */
  -webkit-tap-highlight-color: transparent;
  /* 2 */
  height: 100%;
}

/**
   * Remove the margin in all browsers (opinionated).
   */
body {
  margin: 0;
  /* 1 */
  font-size: 12px;
}

/* HTML5 display definitions
     ========================================================================== */
/**
   * Add the correct display in IE 9-.
   * 1. Add the correct display in Edge, IE, and Firefox.
   * 2. Add the correct display in IE.
   */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
   * Add the correct display in iOS 4-7.
   */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* .header{font-weight: 600;} */
/**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */
progress {
  vertical-align: baseline;
}

/**
   * Add the correct display in IE 10-.
   * 1. Add the correct display in IE.
   */
template,
/* 1 */
[hidden] {
  display: none;
}

/* Links
     ========================================================================== */
/**
   * 1. Remove the gray background on active links in IE 10.
   * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
   */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  text-decoration-skip: objects;
  /* 2 */
  text-decoration: none;
}

/**
   * Remove the outline on focused links when they are also active or hovered
   * in all browsers (opinionated).
   */
a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
     ========================================================================== */
/**
   * 1. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */
abbr[title] {
  text-decoration: underline;
  /* 1 */
  text-decoration: underline dotted;
  /* 1 */
}

/**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */
b,
strong {
  font-weight: bolder;
}

/**
   * Add the correct font style in Android 4.3-.
   */
dfn {
  font-style: italic;
}

/**
   * Add the correct font size in all browsers.
   */
small {
  font-size: 80%;
}

/**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
     ========================================================================== */
/**
   * Remove the border on images inside links in IE 10-.
   */
img {
  border-style: none;
}

/**
   * Hide the overflow in IE.
   */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
     ========================================================================== */
/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
code,
kbd,
pre,
samp {
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
   * 1. Contain overflow in all browsers.
   * 2. Improve readability of pre-formatted text in all browsers.
   */
pre {
  overflow: auto;
  /* 1 */
  white-space: pre;
  /* 2 */
  white-space: pre-wrap;
  /* 2 */
  word-wrap: break-word;
  /* 2 */
}

/* Forms
     ========================================================================== */
/**
   * 1. Correct color not being inherited.
        Known issue: affects color of disabled elements.
   * 2. Change font properties to `inherit` in all browsers (opinionated).
   * 3. Remove the margin in Firefox and Safari.
   */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
  vertical-align: middle;
}

/**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   * 2. Show the overflow in Edge, Firefox, and IE.
   */
button,
input,
/* 1 */
input {
  /* 2 */
  overflow: visible;
}

/**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
   * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
   *    controls in Android 4.
   * 2. Correct the inability to style clickable types in iOS and Safari.
   */
button,
html [type="button"],
/* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  appearance: button;
  /* 2 */
}

/* Re-set default cursor for disabled elements. */
[disabled] {
  cursor: default;
}

/**
   * 1. Add the correct box sizing in IE 10-.
   * 2. Remove the padding in IE 10-.
   */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
   * 1. Correct the odd appearance in Chrome and Safari.
   * 2. Correct the outline style in Safari.
   */
[type="search"] {
  -webkit-appearance: textfield;
  appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
   * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
   */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

/**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* 1. Remove default vertical scrollbar in IE 8/9/10/11. */
textarea {
  overflow: auto;
  /* 1 */
  resize: none;
  vertical-align: top;
}

/* Don't inherit the `font-weight` (applied by a rule above).
  NOTE: the default cannot safely be changed in Chrome and Safari on OS X. */
optgroup {
  font-weight: 700;
}

/* webkit focus outline */
input,
select,
textarea {
  outline: 0;
}

/* Android 下 input focus 消除高亮外框 */
textarea,
input {
  -webkit-user-modify: read-write-plaintext-only;
  -webkit-appearance: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
}

input::-ms-clear,
input::-ms-reveal {
  display: none;
}

/**
   * placeholder text color
   */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/* table
     ========================================================================== */
/* Remove table cell spacing and padding */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
form,
blockquote {
  margin: 0;
}

ul,
ol,
li,
dl,
dd {
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style: none outside none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
  line-height: 2;
}

/* * {
    box-sizing: border-box;
  } */
html,
body {
  /* background-color: #f0f0f0; */
  -webkit-overflow-scrolling: touch;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a {
  color: inherit;
  cursor: pointer;
}

/*页头*/
.head_nav{
  position: fixed;
  width:100%;
  top:0;
}

.contentioner{
  width:80%;
  margin:0 auto;
}

.page_header .page_logo{
  width:18%;
}

.page_header .page_logo img{
  width:20%;
}

.width60{
  width:60%;
}

.title_item{
  line-height: 4.8rem;
  display: block;
}

.page_header .active{
  color:#fff;
  /*background-color: #fa513b;*/
  background: -webkit-linear-gradient(top,#ff7a66,#ff335f);
  background: -o-linear-gradient(top,#ff7a66,#ff335f);
  background: -moz-linear-gradient(top,#ff7a66,#ff335f);
  background: -mos-linear-gradient(top,#ff7a66,#ff335f);
  background: linear-gradient(top,#ff7a66,#ff335f);
}

.contenter{
  margin-top:4.8rem;
}

/*页尾*/
.page_footer{
  position: fixed;
  bottom:0;
  width:100%;
  z-index: 1001;
}


.verticalalign {
  vertical-align: middle;
}

.verticaltop {
  vertical-align: top;
}

.bg_white {
  background-color: #fff
}

.bg_free {
  background-color: #ffcd36;
}

.bg_fc {
  background-color: #fa513b;
}

.bg_f5f {
  background-color: #f5f5f5;
}
.bg_f0f {
  background-color: #f0f0f0;
}
.bg_black {
  background-color: #000000;
}

.bg_grey{
	background-color: #ddd;
}

.bg_fceb {
  background-color: #eb6451;
}
.bg_49d396{
  background-color: #49d396;
}

.scroll-main {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  /* background-color: #f8f8f8; */
}


.scroll-body {
  /* display: flex; */
  flex: 1;
  overflow: auto;
}

.col_079bf7{
  color: #3478f6;
}


.col_white {
  color: white;
}

.col_white2 {
  color: white;
}

.col_orange {
  color: #fa513d;
}

.col_yellow {
  color: #fe9402;
}

.col_pink {
  color: #ff50db;
}

.col_600 {
  color: #611600;
}

.col_ff9600 {
  color: #ff9600;
}


.col_dvt {
  color: #e0e0e0;
}

.col_class {
  color: #9d9d9d;
}

.col_store {
  color: #72727d;
}

.colorFa {
  color: #fa513b;
}

.col_main_text {
  color: #333333;
}

.col_0000 {
  color: #333333;
}

.col_back {
  color: #000000;
}

.col_annot_text {
  color: #666666;
}

.col_light_gray {
  color: #999;
}

.color10{
  color:rgba(153, 153, 153, 0.541);
}

.border_bottom {
  border-bottom: 1px solid #f2f2f2;
}

.border_left {
  border-left: 1px solid #f2f2f2;
}

.border_nese5 {
  border-bottom: 1px solid #e5e5e5;
}

.border-top{
	border-top:1px solid #f2f2f2;
}

/* 阴影 */
.shadow {
	box-shadow: 0 0 15px rgb(0 0 0 / .06);
}

.radius5{
	border-radius:5px;
}

.radius8 {
  border-radius: 8px;
}

.radius20 {
  border-radius: 20px;
}

.bg_body {
  background-color: #f8f8f8
}

.bg_fb {
  background-color: #fbfbfb
}

.bg_blue{
	background-color: #007aff;
}

.dis_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.dis_flex_mid {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.dis_flex_midtop {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: top;
  box-align: top;
  -webkit-align-items: top;
  align-items: top;
}

.dis_flex_midbottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: flex-end;
  box-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

.dis_flex_height {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
}

.flex_1 {
  flex: 1;
}

.flex_2 {
  flex: 2;
}
.flex_3 {
  flex: 3;
}
.relative {
  position: relative;
}

.border {
  border-bottom: 1px solid;
}

.borderbc {
  border-bottom: 1px solid #fa513c;
  color: #fa513b;
}

.border_all {
  border: 1px solid #fa513c;
}

.border_allf2 {
  border: 1px solid #f2f2f2;
}

.border-blue{
	border:1px solid #3478f6;
}

.border-bottom-blue{
	border-bottom:1px solid #3478f6;
}

/* base style no2 start */
.clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfloat {
  clear: both;
}

.overHide {
  overflow: hidden;
}

.hide {
  display: none;
}

.show {
  display: show;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.tLeft {
  text-align: left;
}

.tCenter {
  text-align: center;
}

.tRight {
  text-align: right;
}

.uLine {
  text-decoration: underline;
}

.f6 {
  font-size: 6px;
}

.f8 {
  font-size: 8px;
}

.f10 {
  font-size: 10px;
}

.f12 {
  font-size: 12px;
}

.f14 {
  font-size: 14px;
}

.f16 {
  font-size: 16px;
}

.f18 {
  font-size: 18px;
}

.f20 {
  font-size: 20px;
}

.f30 {
  font-size: 30px;
}

.m5 {
  margin: 5px;
}

.m10 {
  margin: 10px;
}

.m20 {
  margin: 20px;
}

.mT4 {
  margin-top: 4px;
}

.mT5 {
  margin-top: 5px;
}

.mT10 {
  margin-top: 10px;
}

.mT15 {
  margin-top: 15px;
}

.mT20 {
  margin-top: 20px;
}

.mT25 {
  margin-top: 25px;
}

.mT30 {
  margin-top: 30px;
}

.mL2 {
  margin-left: 2px;
}

.mL4 {
  margin-left: 4px;
}

.mL5 {
  margin-left: 5px;
}

.mL10 {
  margin-left: 10px;
}

.mL15 {
  margin-left: 15px;
}

.mL20 {
  margin-left: 20px;
}

.mL30 {
  margin-left: 30px;
}

.mR2 {
  margin-right: 2px;
}

.mR4 {
  margin-right: 4px;
}

.mR5 {
  margin-right: 5px;
}

.mR10 {
  margin-right: 10px;
}

.mR15 {
  margin-right: 15px;
}

.mR20 {
  margin-right: 20px;
}

.mR25 {
  margin-right: 25px;
}

.mR30 {
  margin-right: 30px;
}

.mB2 {
  margin-bottom: 2px;
}

.mB4 {
  margin-bottom: 4px;
}

.mB5 {
  margin-bottom: 5px;
}

.mB10 {
  margin-bottom: 10px;
}

.mB15 {
  margin-bottom: 15px;
}

.mB20 {
  margin-bottom: 20px;
}

.mB30 {
  margin-bottom: 30px;
}

.mB60 {
  margin-bottom: 60px;
}

.p0 {
  padding: 0;
}

.p1 {
  padding: 1px;
}

.p5 {
  padding: 5px;
}

.p10 {
  padding: 10px;
}

.p15 {
  padding: 15px;
}

.p20 {
  padding: 20px;
}

.pT2 {
  padding-top: 2px;
}

.pT5 {
  padding-top: 5px;
}

.pT10 {
  padding-top: 10px;
}

.pT15 {
  padding-top: 15px;
}

.pT20 {
  padding-top: 20px;
}

.pT25 {
  padding-top: 25px;
}

.pT30 {
  padding-top: 30px;
}

.pT50 {
  padding-top: 50px;
}

.pL5 {
  padding-left: 5px;
}

.pL10 {
  padding-left: 10px;
}

.pL15 {
  padding-left: 15px;
}

.pL18 {
  padding-left: 18px;
}

.pL20 {
  padding-left: 20px;
}

.pL30 {
  padding-left: 30px;
}

.pL30 {
  padding-left: 30px;
}

.pL60 {
  padding-left: 60px;
}

.pR5 {
  padding-right: 5px;
}

.pR10 {
  padding-right: 10px;
}

.pR15 {
  padding-right: 15px;
}

.pR20 {
  padding-right: 20px;
}

.pR30 {
  padding-right: 30px;
}

.pB5 {
  padding-bottom: 5px;
}

.pB10 {
  padding-bottom: 10px;
}

.pB15 {
  padding-bottom: 15px;
}

.pB20 {
  padding-bottom: 20px;
}

.pB30 {
  padding-bottom: 30px;
}

.pB50 {
  padding-bottom: 50px;
}

.single_line {
  overflow: hidden;
  /*溢出隐藏 */
  white-space: nowrap;
  /*文字不能转行*/
  text-overflow: ellipsis;
  /*隐藏的部分用...表示*/
}

/* base style no2 end */

.line-height30px {
  line-height: 30px;
}

.line-height40px {
  line-height: 40px;
}

.line-height20px {
  line-height: 20px;
}

/* // WEBPACK FOOTER //
  // webpack:///example/app.vue */
.minheight {
  min-height: 30px;
}

.two-line {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /*设置成弹性盒子 */
  display: -webkit-box;
  /*显示的个数 */
  -webkit-line-clamp: 2;
  line-clamp: 2;
  /* 属性规定框的子元素应该被水平或垂直排列。 */
  box-orient: vertical;
  -webkit-box-orient: vertical;

}

.one-line {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /*设置成弹性盒子 */
  display: -webkit-box;
  /*显示的个数 */
  -webkit-line-clamp: 1;
  line-clamp: 1;
  /* 属性规定框的子元素应该被水平或垂直排列。 */
  box-orient: vertical;
  -webkit-box-orient: vertical;

}

.two-line {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /*设置成弹性盒子 */
  display: -webkit-box;
  /*显示的个数 */
  -webkit-line-clamp: 2;
  line-clamp: 2;
  /* 属性规定框的子元素应该被水平或垂直排列。 */
  box-orient: vertical;
  -webkit-box-orient: vertical;

}

.line_through {
  text-decoration: line-through
}

.bold {
  font-weight: bold;
}

.small-font {
  font-size: 12px;
  -webkit-transform-origin-x: 0;
  -webkit-transform: scale(0.90);
  transform: scale(0.90);
}

.bg_img_center {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position-x: center;
  background-position-y: center;
  -moz-background-size: cover;
  background-size: cover;
  /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
  background-attachment: fixed;  */
}

.rotate90 {
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -moz-transform: rotate(90deg);
  /* Firefox */
  -webkit-transform: rotate(90deg);
  /* Safari 和 Chrome */
  -o-transform: rotate(90deg);
  /* Opera */
}

.bg_localOrderCode {
  border: 1px solid #fa513c;
  color: #fa513c;
  border-radius: 10px;
}

.width35px {
  width: 35px;
}

.width50px {
  width: 50px;
}


.sanjiao_down {
  width: 0px;
  height: 0px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  border-width: 6px;
  border-style: dashed dashed solid dashed;
  border-color: transparent transparent #000 transparent;
  margin-left: 77%;
}

/* 弹窗 */
 .popover_mask_layer_class{
   position: fixed;
   z-index:888;
   top: 0;
   right: 0;
   left: 0;
   bottom: 0;
   background: rgba(0, 0, 0, 0.6);
 }

 .popover_content_body_class{
   background-color: #fff;
   width:80%;
   position: fixed;
   top: 50%;
   left: 50%;
   -webkit-transform: translate3d(-50%, -50%, 0);
   transform: translate3d(-50%, -50%, 0);
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-transition: .2s ease-out;
   transition: .2s ease-out;
   z-index: 889;
 }

 .popover_content_body_class_bottom{
  position: fixed;
  background-color: #fff;
  bottom:0;
  left:0;
  right:0;
  z-index: 889;
}

